Fòrum Àgora-MOODLE

Incompatibilitat de còpies amb origen moodle 1.5.4. o 1.6

Re: Incompatibilitat de còpies amb origen moodle 1.5.4. o 1.6

per JOSEP MARIA SARDA CAIMEL -
Nombre de respostes: 0
Hola Victor,

jo et puc dir que estic passan els cursos de l'escola, on teniem montat un moodle 1.6.6, i ara els passo a Agora.

En principi, ja que no estan tots testats, i comprovats, passen correctes a partir de la còpia de seguretat. com a mínim la restauiració no havisa de cap error.

En cursos molt grans o amb molts qüestionaris he tingut alguna dificultat, que he solventat primer restaurant el contingut del curs sense dades dels alumnes ni qüestionaris, i després restaurar nomes els qüestionaris. Ho he provat tant utilitzant el mateix fitxer de backup amb tot el contingut, (seleccionan les parts que vull o no vull restaurar), o bé creant nomes un backup dels qüestionaris. En els dos casos han funcionat correctament.

Les errades que em vaig troban ho vaig posant al fòrum per informar i cercar possibles solucions.

Fins aviat!

Josep M